Subject: Colocation Speed test
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Samir Kumar <[email-masked]>, Ankit Abrol <[email-masked]>, Rajeev kandpal <[email-masked]>, Surya Jain <[email-masked]>, Ravish <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>
Date: Mon, 29 Oct 2012 20:18:52 +0530 (IST)

IT WOULD HAVE BEEN GOOD IF MORE DETAILS COULD BE ASKED WHY HE NEEDED TO TEST OUR SERVER IP. 
THIS DOES NOT MEAN TRIAL. 

MANY PROSPECTIVE CUSTOMERS BEFORE opting for dedicated server or collocation facility wants to test the speed from data center to their server because in either case server is hosted at our datacenter. 

This can be done from the page below: 
http://www.colocationamerica.com/connectivity/network.htm (scroll to the bottom to download test file). I've updated this link in KB also now. 

Had you reviewed the website carefully. It was a known thing. 

Due to incomplete details. I am not able to escalate this lead. 

	

Chat Transcript 
	Time of chat: 	10/27/2012 11:36:16 PM 
	Length of chat: 	00:14:14 
	Your name: 	shartrish 
	Chatted with: 	Rachel 
		
	11:36 PM 	Notice: 	Visitor information: 112.207.60.159 
	11:36 PM 	Notice: 	Referred by search engine: Google 
	11:36 PM 	Notice: 	Browser: Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0 
	11:36 PM 	Notice: 	Chat for site: Colocation America Inc. 
	11:36 PM 	Notice: 	shartrish opened session with Rachel. 
	11:36 PM 	Notice: 	nofireaftercloseinvites: 941 
	11:36 PM 	Notice: 	Referred By: http://www.google.com.ph/url?sa=t&rct=j&q=&esrc=s&source=web&cd=7&ved=0CHIQFjAG&url=http%3A%2F%2Fwww.colocationamerica.com%2Fdedicated-servers%2Fubuntu-dedicated-server.htm&ei=RbWMUOynGaOKmwXl14CYCA&usg=AFQjCNEegKVC2WCJ8zUfV04tHcA1gfzl7g 
	11:36 PM 	Notice: 	auto: yes 
	11:36 PM 	Notice: 	chat_id: 17033205 
	11:36 PM 	Notice: 	room id: 53446bc5-e4ea-4622-853a-931224d9af1c 
	11:36 PM 	Notice: 	visitorlanguage: en 
	11:36 PM 	Notice: 	newtoday: yes 
	11:36 PM 	Notice: 	returning: no 
	11:36 PM 	Notice: 	vt: 1 
	11:36 PM 	Notice: 	qs: 
	11:36 PM 	Notice: 	ti: 1351470308485 
	11:36 PM 	Notice: 	tz: 720 
	11:36 PM 	Notice: 	an: Netscape 
	11:36 PM 	Notice: 	co: true 
	11:36 PM 	Notice: 	la: en-US 
	11:36 PM 	Notice: 	pl: Win32 
	11:36 PM 	Notice: 	pal: 24 
	11:36 PM 	Notice: 	sw: 1024x768 
	11:36 PM 	Notice: 	je: false 
	11:36 PM 	Notice: 	Name:: shartrish 
	11:36 PM 	Notice: 	Language:: en 
	11:36 PM 	Rachel: 	Hello, shartrish . Can I help you with anything today? 
	11:37 PM 	shartrish: 	i want to test you server ip mam 
	11:38 PM 	Rachel: 	One moment please 
	11:38 PM 	shartrish: 	ok 
	11:39 PM 	Rachel: 	At this time, we do not offer any free trial however if you can provide me with your contact details I will forward a request to the relevant department 
	11:39 PM 	Rachel: 	Please confirm your full name ? 
	11:40 PM 	shartrish: 	email address mam? 
	11:40 PM 	Rachel: 	May I know your contact number and email address ? 
	11:41 PM 	shartrish: 	only email address mam [email-masked] 
	11:42 PM 	Rachel: 	Thank you. I will have someone contact you soonest possible. 

This transcript was delivered to you courtesy of Velaro, Inc. 

-- 
Regards , 
a kh ! L